menu.singleplayer=Eenzame Modus
menu.multiplayer=Met Maten!
menu.quit=Ga je nu al weg?
menu.disconnect=Word Eenzaam
menu.returnToGame=Reactiveer Speelmodus
selectWorld.title=Kies Niveau van Eenzaamheid
tile.redSandStone.default.name=Goudblok
tile.redSandStone.chiseled.name=Staalblok
tile.redSandStone.smooth.name=Vorstelijk Goud
tile.blockGold.name=Goudstenen
tile.tnt.name=§4Vuurzeebom§r
tile.woolCarpet.cyan.name=Stoep
tile.woolCarpet.pink.name=Karrespoor
tile.woolCarpet.orange.name=Versteende Weg
tile.stoneSlab2.red_sandstone.name=Gouden Plaat
tile.monsterStoneEgg.cobble.name=Sneeuwstenen
tile.monsterStoneEgg.chiseledbrick.name=Cracked Sandstone Bricks
tile.stairsRedSandStone.name=Gouden Trap
tile.cobbleWall.mossy.name=Zandstenen Muur
tile.purpurBlock.name=Platinablok
tile.purpurPillar.name=Platina Pilaar
tile.stairsPurpur.name=Platina Trap
tile.purpurSlab.name=Platina Plaat
item.minecartTnt.name=Mijnkar met Vuurzeebom
item.emptyPotion.name=Theekopje
item.goldNugget.name=Yuan
item.glassBottle.name=Leeg Theekopje
item.blazePowder.name=Zielsessentie
entity.PrimedTnt.name=Vuurzeebom
